develooper Front page | perl.qa.metrics | Postings from April 2001

Re: [ANNOUNCE] Devel::Cover 0.01

Thread Previous
From:
Paul Johnson
Date:
April 10, 2001 09:03
Subject:
Re: [ANNOUNCE] Devel::Cover 0.01
Message ID:
20010410180313.H27707@pjcj.net
On Tue, Apr 10, 2001 at 04:53:07PM +0100, Michael G Schwern wrote:
> On Mon, Apr 09, 2001 at 11:15:20PM +0200, Paul Johnson wrote:
> > I've started writing a code coverage module for Perl.
> 
> Yay!
> 
> 
> > Those requirements are real - not even 5.6.0 will work.  I don't know
> > about the 5.6.1 trials.
> 
> I don't know what's gone into 5.6.1, but what's depending on 5.6.1?

It's the general improvement in B.

It's possible that I could make it work with older versions, but I'm not
sure it's worth the effort.  5.6.0 was never really all that good, and I
think it would probably be too much effort for 5.005_03.  I might look
into it though since I use 5.005_03 at work.

Version 0.02 is now out by the way, sporting a spiffy new summary mode.

-- 
Paul Johnson - paul@pjcj.net
http://www.pjcj.net

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About